/*
inc-contact.css
=================================================================
ご予約についてのページの設定を表記
*/

@charset "utf-8";



/*冒頭文/.request_lead
=================================================================
*/

.request_lead {	
	margin: 5% auto 10%;
	padding: 20px 0;
}
.request_lead p {
	font-size: 110%;
}



/*各申込み共通/.request
=================================================================
*/

.request{
	margin-bottom: 10%;
}
.request-heading {
	border-left: 10px solid #344591;
	padding-left: 15px;
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: bold;
}




/*電話で申込み/.tel 
---------------------------------------------------------
*/

.tbl-tel table,
.tbl-tel td,
.tbl-tel th {
	border: none;
	margin: 0 auto;
	font-weight: bold;
}

.tbl-tel {
	width: 100%;
	background-color: #f1f1f1;
	padding: 3.75% 0;
	margin-top: 2.5%;
}

.tel-number {
	font-size: 300%;
	line-height: 1.0;
	color: #ff2a00;
}

.tbl-tel .icon {
	font-size: 60px;
	transform: rotate(15deg);
	padding-right: 15px;
}

.fa-phone {
	color: #344591;
}



/*LINEで申込み/.tel 
---------------------------------------------------------
*/

.ic-recomend {
	background-color: #ff2a00;
	padding: 5px 12px 3px;
	color: #fff;
	font-size: 16px;
	margin: 8px 0 0 15px;
	display: inline-block;
	vertical-align: top;
}

.line .img-line {
	margin-bottom: 15px;
}



/*ネットで申込み/.tel 
---------------------------------------------------------
*/

.attention-info {
	color:#ffa200;
	font-weight: bold;
}

.request-btn a{
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	border: #808080 2px solid;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e4e4e4 48%, #b2b2b2 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e4e4 48%,#b2b2b2 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#e4e4e4 48%,#b2b2b2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b2b2b2',GradientType=0 ); /* IE6-9 */
	width: 385px;
	padding: 15px;
	color: #333;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin-top: 2.5%;
	display: block;
}

.request-btn a:default,
.request-btn a:active,
.request-btn a:link,
.request-btn a:hover,
.request-btn a:visited {
	text-decoration: none;
}

.request-btn a:hover {
	background: #b2b2b2; /* Old browsers */
	background: -moz-linear-gradient(top,  #b2b2b2 0%, #e4e4e4 48%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #b2b2b2 0%,#e4e4e4 48%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #b2b2b2 0%,#e4e4e4 48%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b2b2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	opacity: 0.5;
}
.arrow-r {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 12px;
	border-color: transparent transparent transparent #344591;
	display: inline-block;
	margin-left: 15px;
}

.request-btn--disabled {
	margin-top: 20px;
}

/*スマホ
---------------------------------------------------------
*/

@media screen and (max-width:600px){
	.contact {
		width: 95%;
		margin: 0 auto;
	}
	
	.request_lead p {
		font-size: 1em;
	}

	.request-heading {
		font-size: 1.3em;
		border-left: 5px solid #344591;
	}

	.request p{
		font-size: 1em;
	}

	.tbl-tel td {
		font-size: 1em;
	}

	.tel-number {
		font-size: 2em;
	}

	.tbl-tel .icon {
		font-size: 3em;
	}

	.ic-recomend {
		padding: 1.3% 3% 0.9%;
		font-size: 0.6em;
		margin: 0 0 0 2%;
	}
	
	.line .img-line {
		margin-bottom: 15px;
	}


}